HKCert
  

Adobe Monthly Security Update (Jul 2019)

Release Date: 10 / 07 / 2019
Last Update: 10 / 07 / 2019
Risk Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductSeverityImpactsNotesDetails (including CVE)
Adobe Bridge CCModerately Critical Moderately CriticalInformation Disclosure APSB19-37
Adobe Experience ManagerModerately Critical Moderately CriticalInformation Disclosure APSB19-38
Adobe DreamweaverModerately Critical Moderately CriticalElevation of Privilege APSB19-40

 

Number of 'Extremely Critical' product(s): 0

Number of 'Highly Critical' product(s): 0

Number of 'Moderately Critical' product(s): 3

Evaluation of overall 'Criticality Level': Moderately Critical

  • Elevation of Privilege
  • Information Disclosure
  • Adobe Bridge CC 9.0.2 and earlier versions
  • Adobe Experience Manager 6.0, 6.1, 6.2, 6.3, 6.4
  • Adobe Dreamweaver direct download installer 19.0 and below versions
  • Adobe Dreamweaver direct download installer 18.0 and below versions

 

Before installation of the software, please visit the vendor web-site for more details.

  • Apply fixes issued by the vendor. Please refer to 'Details' column in the above table for details of individual product update or run software update